.research-colour, a.research-colour, .navbar-nav>li.research-colour>a, .navbar-nav>li.research-colour>a:hover, a.btn.research-colour:hover
{
    background-color: #759505;
    color:white !important;
}

.slcrt-textcolour
{
    color: #7e0001 !important;
}

.research-textcolour
{
    color:#759505 !important;
}

.research-colour a
{
    color:white;
}

.slcrt-colour, a.slcrt-colour, .navbar-nav>li.slcrt-colour>a, .navbar-nav>li.slcrt-colour>a:hover,a.btn.slcrt-colour:hover
{
    background-color: #7e0001;
    color:white !important;
}

.slcrt-colour a
{
    color:white;
}

img
{
    max-width:100%;
}

h1,h2,h3
{
    font-weight:300;
}

h1 small, h2 small, h3 small
{
    font-weight:200;
}